This is an automated email from the git hooks/post-receive script.

nomadium pushed a commit to branch master
in repository geronimo-jpa-2.0-spec.

commit 92d135a034a5c8a20c7f1d82dd71421d0e90d31c
Author: Miguel Landaeta <nomad...@debian.org>
Date:   Sun Aug 6 19:55:23 2017 +0100

    Wrap and sort dependencies lists
---
 debian/changelog |  3 ++-
 debian/control   | 12 ++++++++----
 2 files changed, 10 insertions(+), 5 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index e21a784..966d17d 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -3,8 +3,9 @@ geronimo-jpa-2.0-spec (1.1-4) UNRELEASED; urgency=medium
   * Team upload.
   * Remove myself from uploaders list. (Closes: #XXXXXX)
   * Bump DH compat level to 10.
+  * Wrap and sort dependency lists.
 
- -- Miguel Landaeta <nomad...@debian.org>  Sun, 06 Aug 2017 19:52:50 +0100
+ -- Miguel Landaeta <nomad...@debian.org>  Sun, 06 Aug 2017 19:54:47 +0100
 
 geronimo-jpa-2.0-spec (1.1-3) unstable; urgency=medium
 
diff --git a/debian/control b/debian/control
index e57632b..a7d3b5a 100644
--- a/debian/control
+++ b/debian/control
@@ -16,8 +16,10 @@ Vcs-Browser: 
https://anonscm.debian.org/cgit/pkg-java/geronimo-jpa-2.0-spec.git
 
 Package: libgeronimo-jpa-2.0-spec-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
-Suggests: ${maven:OptionalDepends}, libgeronimo-jpa-2.0-spec-java-doc (= 
${binary:Version})
+Depends: ${maven:Depends},
+         ${misc:Depends}
+Suggests: libgeronimo-jpa-2.0-spec-java-doc (= ${binary:Version}),
+          ${maven:OptionalDepends}
 Description: Geronimo JSR-317 Java Persistence (JPA) 2.0 Spec API
  The Java Persistence API is the Java API for the management of persistence
  and object/relational mapping for Java EE and Java SE environments.
@@ -42,8 +44,10 @@ Description: Geronimo JSR-317 Java Persistence (JPA) 2.0 
Spec API
 Package: libgeronimo-jpa-2.0-spec-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
-Suggests: ${maven:DocOptionalDepends}, libgeronimo-jpa-2.0-spec-java (= 
${binary:Version})
+Depends: ${misc:Depends},
+         ${maven:DocDepends}
+Suggests: libgeronimo-jpa-2.0-spec-java (= ${binary:Version}),
+          ${maven:DocOptionalDepends}
 Description: Documentation for libgeronimo-jpa-2.0-spec-java
  Documentation for the Java Persistence API that is the Java API for the
  management of persistence and object/relational mapping for Java EE and Java

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-java/geronimo-jpa-2.0-spec.git

_______________________________________________
pkg-java-commits mailing list
pkg-java-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-commits

Reply via email to